Overview | Modules | Class Hierarchy | Classes | Members

# GlBox.h File Reference

`#include <tulip/Coord.h>`
`#include <tulip/Color.h>`
`#include <tulip/Size.h>`
`#include "tulip/GlSimpleEntity.h"`
`#include "tulip/GlTextureManager.h"`

Include dependency graph for GlBox.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlBox
    General class used to render boxes as GlEntity. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010